"Opera 12" Australis compatible Bewertet mit 5 von 5 Sternen

Please, make FXOpera 22 (last version with Opera Presto theme) support Fx 28+ (Australis). Maybe you create other theme named FXOpera Presto with it...

Thanks!

Diese Bewertung wurde für eine vorherige Version des Add-ons (25.4) abgegeben.